[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs-current bootstrap fail on FreeBSD 6.2

From: Kim F. Storm
Subject: Re: emacs-current bootstrap fail on FreeBSD 6.2
Date: Sun, 15 Oct 2006 01:35:32 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

Chong Yidong <address@hidden> writes:

> Eli Zaretskii <address@hidden> writes:
>> Thanks for the vote of confidence to both of you, but my free time is
>> so limited that I could only do this if I stop doing all my other
>> chores related to Emacs.  Richard knows what those are, so he should
>> decide.
>> OTOH, producing a pretest is not a large job, and admin/make-tarball.txt
>> describes it very well, so it should be fairly simple for anyone with a
>> small amount of free time to do that.  No tricky knowledge is involved,
>> just some minimal diligence and attention to detail.
> I've read make-tarball.txt, and I believe I can do the job; just give
> the word (and the ftp permissions), and we can proceed.

I think make-tarball.txt should say explicitly what version numbers to
use on a pretest.

Do we still use 22.0.90, .91, ... etc?

Kim F. Storm <address@hidden> http://www.cua.dk

reply via email to

[Prev in Thread] Current Thread [Next in Thread]